Version in base suite: 2.34.6-1~deb11u1

Base version: wpewebkit_2.34.6-1~deb11u1

Target version: wpewebkit_2.36.0-2~deb11u1

Base files: libwpewebkit-1.0-doc_2.34.6-1~deb11u1_all.deb

Target files: libwpewebkit-1.0-doc_2.36.0-2~deb11u1_all.deb

New files in second set of .debs, found in package libwpewebkit-1.0-doc

-rw-r--r-- root/root /usr/share/doc/libwpewebkit-1.0-doc/html/wpe-1.0/WebKitURISchemeResponse.html

Control files: lines which differ

This package contains the documentation. documentation and is valid for versions 1.0
and 1.1 of the API.